slepc-3.10.1 2018-10-23
Report Typos and Errors

# MFNGetFN

Obtain the math function object associated to the MFN object.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNGetFN(MFN mfn,FN *fn)

Not Collective

### Input Parameters

| mfn | - matrix function context obtained from MFNCreate()

### Output Parameter

| fn | - math function context

### See Also

MFNSetFN()

Location: src/mfn/interface/mfnbasic.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/eps/examples/tutorials/ex36.c.html
src/mfn/examples/tutorials/ex23.c.html
src/mfn/examples/tutorials/ex26.c.html
src/mfn/examples/tutorials/ex37.c.html
src/mfn/examples/tutorials/ex39.c.html
src/mfn/examples/tutorials/ex23f90.F90.html